@charset "utf-8";
/* CSS Document */

.containervacature{
   overflow: hidden;
    position: fixed;
    /*width: 340px;*/
    width: 470px;
    height: 200px;
    top: 180px;
    right: 0;
    z-index: 15;
}
.vacature {
    cursor: pointer;
    position: absolute;
    /*width: 340px;*/
    width: 470px;
    height: 160px; 
   /*right: -300px;*/
    right: -430px;
    text-align: left;

    background: linear-gradient(to right, #bed630 40px, #fff 40px );
      background-color: #fff;
      border-top:1px solid #ddd;
      border-radius: 4px;
     -webkit-box-shadow: -3px 6px 6px rgba(0, 0, 0, .1);
         box-shadow: -3px 6px 6px  rgba(0, 0, 0, 0.1);
}
     .vacature p{
         /*margin-left:60px;
         margin-top:37px;*/
         margin-left:60px;
         margin-top:10px;
     }
.transform {
      -webkit-transition: all 1s ease;  
      -moz-transition: all 1s ease;  
      -o-transition: all 1s ease;  
      -ms-transition: all 1s ease;  
      transition: all 1s ease;
}
.transform-active {
   right: -15px;
    
}
#vacatures{
    text-align: center;
    position: inherit;
    transform: rotate(-90deg); 
    margin-left:-51px;
    margin-top: 70px;
    color: #ffffff;
    font: 700 15px Open Sans, sans-serif;
    letter-spacing: 1px;
} 
